/* Copyright Bill Buckels 2008 */

/* copies a chunk of library data from auxmem
   to a buffer */

emsget(emsarraybase,buffer,len)
unsigned emsarraybase;
char *buffer;
int len;
{

   /* the ems buffer starts above the 2nd page of text screen */
   /* in auxilliary memory */

   unsigned hitemp=emsarraybase+0x0C00;

   auxtomain(hitemp,hitemp+len-1,&buffer[0]);
}
